@font-face { font-family: ZagBold; src: url('../fonts/ZagBold.otf'); }
@font-face { font-family: Zag; src: url('../fonts/ZagLight.otf'); }
@font-face { font-family: Zag; src: url('../fonts/ZagNormal.otf'); }
@font-face { font-family: Zag; src: url('../fonts/ZagRegular.otf'); }


h1,.titre { font-family: Zag, sans-serif; font-size:24px; }
h1NY,.titreNY {
	font-family: ZagBold, sans-serif;
	font-size: 30px;
}
h2,.texte {
	font-family: Zag, sans-serif;
	font-size: 16px;
	text-align: justify;
}
h2P,.texteP {
	font-family: ZagBold, sans-serif;
	font-size: 16px;
	text-align: justify;
}
h3,.titreG { font-family: ZagBold, sans-serif; font-size:24px; font-weight: bold; }
h3C,.titreGC { font-family: ZagBold, sans-serif; font-size:24px; font-weight: bold; }
h4,.texteG {
	font-family: Zag, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h4P,.texteGP {
	font-family: Zag, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
h4V,.texteV {
	font-family: Zag, sans-serif;
	font-size: 16px;
	font-color: #8bbc25;
	font-weight: bold;
}
h5, { font-family: Zag, sans-serif; }
h6, { font-family: Zag, sans-serif; font-weight: bold; }
h7,.grandtitre { font-family: Zag, sans-serif; font-size:35px; }
h7,.gras { font-family: Zag, sans-serif; font-size:35px; font-weight: bold; }
.legende {
	font-size: 14px;
	font-weight: light;
}
h8,.textebt {
	font-family: ChaletLondon, sans-serif;
	font-size: 18px;
	font-color: white;
	font-weight: bold;
	text-align: justify;
}
#page-wrap #page-wrap2 table tr .texteG .texteGP18 {
	font-size: 18px;
}
#page-wrap #page-wrap2 table tr .texteG .texteGP18 {
	font-size: 22px;
}
